<?php

namespace AutoAdmin\Bundle\Content\Routing\Exception;

class ContentRoutingBadParameterException extends AbstractContentRoutingException
{
    public function __construct(string $parameter)
    {
        parent::__construct(sprintf("Parameter %s is null", $parameter));
    }
}
